FishOutFishOut

Get mention and context

GET/orgs/{organizationId}/projects/{projectId}/mentions/{mentionId}

Get mention and context within the selected project. Uses the app's permissions and entitlements.

Authorization

AuthorizationBearer <token>

Scoped FishOut API key. Never send credentials in query parameters.

In: header

Path Parameters

organizationId*string
Length1 <= length
projectId*string
Length1 <= length
mentionId*string
Length1 <= length <= 200

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/orgs/string/projects/string/mentions/string"
{  "data": {    "id": "string",    "projectId": "string",    "platform": "reddit",    "source": {      "kind": "string",      "name": "string",      "url": "string",      "property1": "string",      "property2": "string"    },    "author": {      "handle": "string",      "displayName": "string",      "profileUrl": "string",      "avatarUrl": "string",      "followers": 0,      "property1": "string",      "property2": "string"    },    "title": "string",    "parent": {      "title": "string",      "url": "string",      "property1": "string",      "property2": "string"    },    "content": "string",    "url": "string",    "createdAt": "2019-08-24T14:15:22Z",    "fetchedAt": "2019-08-24T14:15:22Z",    "triageStatus": "pending",    "relevance": 0,    "relevanceReason": "relevant",    "subject": "brand",    "why": [      "matches_brief"    ],    "labels": [      "string"    ],    "aiLabels": [      "string"    ],    "manualLabels": [      "string"    ],    "removedLabels": [      "string"    ],    "sentiment": "positive",    "replyCall": "reply_now",    "replyHint": "answer",    "matchedKeywordIds": [      "string"    ],    "engagement": {      "likes": 0,      "replies": 0,      "reposts": 0,      "views": 0,      "property1": "string",      "property2": "string"    },    "threadContext": [      {        "author": {          "handle": "string",          "displayName": "string",          "profileUrl": "string",          "avatarUrl": "string",          "followers": 0,          "property1": "string",          "property2": "string"        },        "content": "string",        "createdAt": "2019-08-24T14:15:22Z",        "isRoot": true,        "isMatch": true,        "property1": "string",        "property2": "string"      }    ],    "language": "string",    "status": "new",    "assigneeId": "string",    "snoozedUntil": "2019-08-24T14:15:22Z",    "readAt": "2019-08-24T14:15:22Z",    "property1": "string",    "property2": "string"  },  "meta": {    "requestId": "string",    "replayed": true  }}